petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSTrajectorySetUp

Sets up the internal data structures, e.g. stacks, for the later use of a TS trajectory.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSTrajectorySetUp(TSTrajectory tj,TS ts)

Collective on TS

### Input Parameter

| ts | - the TS context obtained from TSCreate()
| tj | - the TS trajectory context

### Keywords

TS, trajectory, setup

### See Also

TSSetSaveTrajectory(), TSTrajectoryCreate(), TSTrajectoryDestroy()

Level:advanced
Location:src/ts/interfacetraj.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages